RubyGems Navigation menu

grape-rabl 0.3.0

Use rabl in grape

Gemfile
          gem 'grape-rabl', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install grape-rabl
  
  
  
  
  
  
  

Total downloads 43,474

For this version 3,485

Show all versions (11 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.3.0 - August 26, 2014 (12.5 KB)
  2. 0.2.2 - November 19, 2013 (9.5 KB)
  3. 0.2.1 - November 12, 2013 (9.5 KB)
  4. 0.2.0 - February 28, 2013 (8 KB)
  5. 0.1.0 - December 28, 2012 (7 KB)
Show all versions (11 total)